Home > Troubleshooting > Smaart v8 > Why is my Smaart v8.3 Closing Immediately (or Crashing) on OS X?

Why is my Smaart v8.3 Closing Immediately (or Crashing) on OS X?

If you are running OS X 10.14 Mojave, please see our article here.

 

Otherwise, if you are running OS X 10.8 (Mountain Lion) or older, please note that as of Smaart v8.3, Smaart v8 is no longer supported on these legacy operating systems. 

 

To resolve the error, you will need to upgrade to OS X 10.9 or newer, or use Smaart v7 if you have a licensed copy. We do not sell or provide older versions of Smaart. 

 

If Smaart v8 is crashing and you are running OS X 10.9 through 10.13, please submit a support ticket